/* CSS Document */

/*----------------------------------------------
	consultation
------------------------------------------------*/
#contents_c {
	width: 510px;
	color: #333;
}

#contents_c a {
	text-decoration: underline;
}

#contents_c a:hover {
	text-decoration: none;
}

#contents_c .yellow {
	color: #e48c04;
}

#contents_c .dis {
	display: block;
	clear: both;
}

#contents_c p {
	margin-bottom: 35px;
	line-height: 1.63;
	font-size: 110%;
}

#contents_c p.textRight {
	margin-bottom: 12px;
	text-align: right;
	font-size: 80%;
	line-height: 1.7;
}

#contents_c ul.listLink {
	margin: 0 0 25px 2px;
}

#contents_c ul.listLink li {
	padding-left: 9px;
	background: url(/consultation/img/icon01.gif) no-repeat left 11px;
	font-size: 110%;
	line-height: 1.63;
}

#contents_c dl {
	font-size: 110%;
	line-height: 1.63;
}

#contents_c dl dt {
	padding: 0 0 3px 28px;
	margin-bottom: 9px;
	background: url(/consultation/img/icon02.gif) no-repeat left 2px;
	border-bottom: 1px solid #e4e4e4;
	font-weight: bold;
}

#contents_c dl dd {
	padding-left: 29px;
	margin-bottom: 21px;
	background: url(/consultation/img/icon03.gif) no-repeat left 1px;
}

#contents_c dl dd.mb0 {
	margin-bottom: 0;
}

#contents_c span.fs10 {
	font-size: 80%;
	color: #666;
}

#contents_c table.formTable td {
	padding: 10px 0 7px 10px;
}

#contents_c table.formTable td.pat6 {
	padding: 5px 0 4px 0;
}

#contents_c table.formTable td.pab10 {
	padding-bottom: 10px;
	+padding-top: 10px;
}

#contents_c table.formTable td ul.list01 li {
	width: 75px;
}

#contents_c table.formTable center {
margin-bottom:30px;
}
